=== debian/control ===
Source: ros-melodic-pr2-gazebo
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), gazebo7, ros-melodic-catkin, ros-melodic-gazebo-plugins, ros-melodic-pr2-gazebo-plugins, ros-melodic-pr2-machine, ros-melodic-pr2-tuckarm, ros-melodic-rostest
Homepage: http://ros.org/wiki/pr2_gazebo
Standards-Version: 3.9.2

Package: ros-melodic-pr2-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo7, ros-melodic-diagnostic-aggregator, ros-melodic-fingertip-pressure, ros-melodic-gazebo-plugins, ros-melodic-gazebo-ros, ros-melodic-geometry-msgs, ros-melodic-image-proc, ros-melodic-joint-trajectory-action, ros-melodic-pr2-controller-configuration-gazebo, ros-melodic-pr2-controller-manager, ros-melodic-pr2-dashboard-aggregator, ros-melodic-pr2-description, ros-melodic-pr2-gazebo-plugins, ros-melodic-pr2-gripper-action, ros-melodic-pr2-head-action, ros-melodic-pr2-mechanism-controllers, ros-melodic-pr2-msgs, ros-melodic-robot-mechanism-controllers, ros-melodic-robot-pose-ekf, ros-melodic-robot-state-publisher, ros-melodic-rospy, ros-melodic-rostopic, ros-melodic-single-joint-position-action, ros-melodic-std-msgs, ros-melodic-stereo-image-proc, ros-melodic-tf2-ros, ros-melodic-topic-tools, ros-melodic-xacro
Description: Launch scripts for simulating the PR2 in gazebo.
 The simulation equivalent of pr2.launch is found here. pr2_fingertip_pressure_contact_translator produces the same ROS topics as fingertip_pressure package for simulated PR2.
